Chat now with support
Chat with Support

Mod-auth-vas (MAV) does not work with Authentication Service 4.2. Cannot load /usr/lib64/httpd/modules/mod_auth_vas4.so (287530)

Return

Feedback submitted.

Was this article helpful?

  [Select Rating]



Feedback submitted.

Was this article helpful?

  [Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Authentication Services
4.2, 4.1.8, 4.1.7, 4.1.6, 4.1.5, 4.1.3, 4.1.2, 4.1.1
Topic(s):
Installation, Troubleshooting
Article History:
Created on: 5/17/2019
Last Update on: 5/17/2019
Author:
Gloria Boudreau
Search All Articles